Subject: New Reply Received - Damage the color material of shits
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 02:19:00 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Damage the color material of shits  Ticket comment <div><br></div>
<div dir="auto">Dear mr ,mrs </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">As I requested for my cash back will received immediately when I will return the item which are damage I have to know that kindly provide me full update.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks regards </div>
<div dir="auto">Abdul rahman </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 5 Jul 2022 at 12:01 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Simran ,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">we would like to inform you that the return request number (6152907568) have been created on : 7/4/22 and the order will be picked up by the courier from 3-5  working days .</div>
<div><br></div>
<div dir="ltr">and If the returns items are not received by transport partner on time, please contact us again in order to be fully served.</div>
<div><br></div>
<div dir="ltr">and you can track the return request through the link (<a href="https://tracking.shipadelivery.com/?bc=" rel="noreferrer" target="_blank">https://tracking.shipadelivery.com/?bc=</a>) with the tracking number (SD007442131) . </div>
<div dir="ltr"><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4583671